/* eslint-disable */
import { configure } from 'enzyme';
import Adapter from 'enzyme-adapter-react-16';

configure({ adapter: new Adapter() });

import StoryLoader from './storyLoader';

import '../styling/semantic.less';

import Avatar from '../components/Avatar/test';
import Breadcrumb from '../components/Breadcrumb/test';
import ChangePill from '../components/ChangePill/test';
import Chart from '../components/Chart/test';
import ChartLegend from '../components/ChartLegend/test';
import ColumnPicker from '../components/ColumnPicker/test';
import CookieConsent from '../components/CookieConsent/test';
import Container from '../components/Container/test';
import Error from '../components/Error/test';
import FilterAdvanced from '../components/FilterAdvanced/test';
import FilterDate from '../components/FilterDate/test';
import FilterScope from '../components/FilterScope/test';
import FilterSimple from '../components/FilterSimple/test';
import Loader from '../components/Loader/test';
import Message from '../components/Message/test';
import Metadata from '../components/Metadata/test';
import Metric from '../components/Metric/test';
import NavBar from '../components/NavBar/test';
import Progress from '../components/Progress/test';
import RiskProfile from '../components/RiskProfile/test';
import SidebarDocs from '../components/SidebarDocs/test';
import SidebarNotifications from '../components/SidebarNotifications/test';
import SidebarSupport from '../components/SidebarSupport/test';
import SignalList from '../components/SignalList/test';
import Sparkline from '../components/Sparkline/test';
import Spreadsheet from '../components/Spreadsheet/test';
import Table from '../components/Table/test';
import TableFilter from '../components/TableFilter/test';
import Tabs from '../components/Tabs/test';
import Toast from '../components/Toast/test';
import Tooltip from '../components/Tooltip/test';

StoryLoader('Avatar', Avatar);
StoryLoader('Breadcrumb', Breadcrumb);
StoryLoader('ChangePill', ChangePill);
StoryLoader('Chart', Chart);
StoryLoader('ChartLegend', ChartLegend);
StoryLoader('ColumnPicker', ColumnPicker);
StoryLoader('CookieConsent', CookieConsent);
StoryLoader('Container', Container);
StoryLoader('Error', Error);
StoryLoader('FilterAdvanced', FilterAdvanced);
StoryLoader('FilterDate', FilterDate);
StoryLoader('FilterScope', FilterScope);
StoryLoader('FilterSimple', FilterSimple);
StoryLoader('Loader', Loader);
StoryLoader('Message', Message);
StoryLoader('Metadata', Metadata);
StoryLoader('Metric', Metric);
StoryLoader('NavBar', NavBar);
StoryLoader('Progress', Progress);
StoryLoader('RiskProfile', RiskProfile);
StoryLoader('SidebarDocs', SidebarDocs);
StoryLoader('SidebarNotifications', SidebarNotifications);
StoryLoader('SidebarSupport', SidebarSupport);
StoryLoader('SignalList', SignalList);
StoryLoader('Sparkline', Sparkline);
StoryLoader('Spreadsheet', Spreadsheet);
StoryLoader('Table', Table);
StoryLoader('TableFilter', TableFilter);
StoryLoader('Tabs', Tabs);
StoryLoader('Toast', Toast);
StoryLoader('Tooltip', Tooltip);
